<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView 
android:ellipsize="marquee"
android:id="@android:id/text1" 
android:layout_width="fill_parent" 
android:layout_height="wrap_content" 
android:singleLine="true"
android:textAlignment="inherit"
android:padding="5dp"
android:layout_marginBottom="5dp"
android:textColor="@color/darkslategrey"
style="?android:attr/spinnerDropDownItemStyle"
android:background="@color/ivory"
android:overScrollMode="ifContentScrolls"
xmlns:android="http://schemas.android.com/apk/res/android" />
    <!-- 
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:padding="10dip" 
    android:gravity="center_vertical"
    >

    <ImageView
        android:id="@+id/icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ic_launcher"
        android:layout_marginLeft="20dp"
        android:visibility="visible" 
        />

    <TextView
        android:id="@+id/text1"
      	style ="@style/ll_spinner_item_text"  
        />

</LinearLayout>
 -->